.hr-form .hr-form-group{margin-bottom:1.2rem}.hr-form .form-control{padding:.675rem .95rem;border-color:var(--shadow-02);color:#8a8b8c;font-size:.975rem}.hr-form .form-control:focus{box-shadow:none;border-color:var(--color-4)}.hr-form .form-control::placeholder{color:var(--color-1)}.hr-form .hr-fill{background:var(--border-03)}.hr-form .hr-error{margin-top:5px;color:red;font-size:.875rem}.hr-form .hr-btn{border:none}
.memberapplications-section .hr-section-content .hr-titel h2 {
	text-align: center;
	padding-bottom: 20px;
}
.hr-form .hr-form-group label {
	font-family: var(--font-02);
	padding-bottom: 3px;
}
.memberapplications-section .hr-contact-form {
	background: transparent;
	box-shadow: none;
}